/* ################################### 
CSS-Styles referring to navigation
* navigation links
* main menu with links to welcome page etc.
* due diligence menu with links to cdd key data etc.
* due diligence directory
################################### */

/* BEGIN - navigation links */
A.mainMenuLink {
  TEXT-DECORATION: none;
  FONT-SIZE: 11px;
}

/* END - navigation links */

/* BEGIN - main menu with links to welcome page etc. */
#applicationMenu {
  margin-bottom: 20px;
}

#applicationMenu ul {
  margin: 0;
  padding: 0;
}

.languageChoice {
  float: right;
  position: relative;
  top: -3px;
}

ul#Navigation > li {
  float: left;
}

ul#Navigation li {
  list-style: none;
  margin: 0.4em;
  padding: 0;
  position: relative;
  z-index: 9;
}

ul#Navigation li ul {
  width: 200px;
  position: absolute;
  display: none; /* Unternavigation ausblenden */
  background-color: #F2F2F2;
  border: 1px solid #999999;
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 10px;
  z-index: 10;
  left: -70px;
}

ul#Navigation li:hover ul {
  display: block; /* Unternavigation in modernen Browsern einblenden */
}

ul#Navigation a {
  display: block;
  padding: 2px 7px;
  font-weight: bold;
}

#languageMenu ul {
  margin: 0;
  padding: 0;
}

ul#languageChoiceBase li {
  list-style: none;
  position: relative;
  margin: 0.4em;
  padding: 0;
}

#languageChoiceBase .languageSelector {
  cursor: pointer;
  color: white;
  background-color: #336699;
  padding: 2px 4px;
  text-transform: uppercase;
  font-weight: bold;
}

ul#languageChoiceBase li ul {
  color: #555;
  position: absolute;
  display: none; /* Unternavigation ausblenden */
  background-color: #F2F2F2;
  border: 1px solid #999999;
  padding: 4px;
  z-index: 100;
}

ul#languageChoiceBase li:hover ul {
  display: block; /* Unternavigation in modernen Browsern einblenden */
}

ul#languageChoiceBase li ul > li {
  line-height: 16px;
}

ul#languageChoiceBase a {
  display: block;
  padding: 0.2em 0.5em;
  font-weight: bold;
}

ul#languageChoiceBase .mainMenuLink {
  padding-left: 20px;
}

ul#languageChoiceBase .mainMenuLink.selected {
  background: url("../img/tick.png") no-repeat no-repeat left center transparent;
}

ul#languageChoiceBase a > div {
  color: #999;
}

ul#languageChoiceBase a > div:hover {
  color: #555;
}

/* END - main menu with links to welcome page etc. */

/* BEGIN - due diligence menu with links to cdd key data etc. */
.tab-nav-wrapper {
  background: url("../img/tab-nav-ul.gif") repeat-x scroll center bottom transparent;
  float: left;
}

.tab-nav {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.tab-nav a {
  text-decoration: none;
  color: black;
  font-size: 11px;
}

.tab-nav li {
  float: left;
  padding: 2px 9px 2px 4px;
  border-left: 1px solid #999999;
  margin: 0 2px 0 0;
  background: url("../img/tab-nav-li.gif") no-repeat scroll right top
}

.tab-nav a:hover {
  color: #990000;
  text-decoration: none;
}

.tab-nav li.active {
  font-weight: bold;
  border-left: 1px solid #999999;
  background: url("../img/tab-nav-li-active.gif") no-repeat scroll right top;
}

/* END - due diligence menu with links to cdd key data etc. */

/* BEGIN - due diligence directory */
.ddDirectory {
  border: 1px solid #aaa;
  border-spacing: 0;
  width: auto;
  clear: both;
}

.ddDirectory td {
  padding: 5px;
}

.evenDirectoryEntry td {
  background-color: white;
}

.oddDirectoryEntry td {
  background-color: #e4e4e4;
}

.activeDirectoryEntry td {
  background-color: yellow;
}

/* END - due diligence directory */



